| Kea 3.0.2-git

hooks_log.cc File Reference
`#include <config.h>`
`#include <hooks/hooks_log.h>`
`#include <log/macros.h>`
Include dependency graph for hooks_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::hooks

## Variables
isc::log::Logger | isc::hooks::callouts_logger ("callouts")
| Callouts logger.
const int | isc::hooks::HOOKS_DBG_CALLS = isc::log::DBGLVL_TRACE_BASIC_DATA
const int | isc::hooks::HOOKS_DBG_EXTENDED_CALLS = isc::log::DBGLVL_TRACE_DETAIL_DATA
const int | isc::hooks::HOOKS_DBG_TRACE = isc::log::DBGLVL_TRACE_BASIC
| Hooks debug Logging levels.
isc::log::Logger | isc::hooks::hooks_logger ("hooks")
| Hooks Logger.